body {margin:0px;padding:0px;background:#FFE2A9;}

table.layout { width:1050px;height:600px;}

td.side { background:url(images/side.jpg) no-repeat; color:#FFE2A9; width:250px;}
td.top { background:url(images/top.jpg) no-repeat; color:#FFE2A9; height:224px; width:800px;}
td.content { height:300px;}
td.content { color:#402806; font:bold 11pt verdana;padding:20px;}
td.content a { color:#993300;}
td.content a:hover { color:#CC6633;}
td.placeholder { height:227px; width:250px; }

div.indent { text-align:left; margin-left:30px; font:11pt verdana; }

div.nav a { color:#402806; font:bold 11pt verdana; text-decoration: none; padding:1px; padding-left:10px; padding-right:16px;}
div.nav a:hover { color:#993300;}

div.bignav a { color:#402806; font:bold 14pt verdana; text-decoration: none; padding:1px; padding-left:10px; padding-right:16px;}
div.bignav a:hover { color:#000000;}

div.iecm a:link, div.iecm a:active, div.iecm a:visited {color: #402806; font:bold 11pt verdana; text-decoration:none;}
div.iecm a:hover { color:#993300;}

div.selected a:hover,  div.selected a { background:url(images/linkbg.png) right center no-repeat; color:#993300; text-decoration:none; font:bold 11pt verdana; padding:1px; padding-left:10px; padding-right:16px;}
		
div.bigselected a:hover,  div.bigselected a { background:url(images/linkbg.png) right center no-repeat; color:#993300; text-decoration:none; font:bold 14pt verdana; padding:1px; padding-left:10px; padding-right:16px;}
		
a div.download { width:162px;height:25px;background:url(images/download.png) no-repeat; display:block; }
a:hover div.download { cursor:pointer;border:none;width:162px;height:25px;display:block;background:url(images/download.png) no-repeat 0px -27px; }

h1 { font:bold 16pt verdana; text-align:left; color:#993300;}
h1.content { color:#993300; }

h3 { color:#993300; }

b.heading { color:#993300; }

input, textarea { background:#FFE2A9; border:#402806 2px solid;color: #402806; font:11pt verdana; margin:3px;}

span.job { font-weight:normal;font-style:italic;padding-left:15px;}
span.boldjob { color:#993300;font-weight:bold;font-style:italic;padding-left:15px;}
